/*-----------------------------------------------------------------
[Table of contents]

1. Reset
2. Header
3. Footer
4. Misc.
-------------------------------------------------------------------*/



/* ==========================================================================
   1. Reset
   ========================================================================== */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}



/* ==========================================================================
   2. Header
   ========================================================================== */

header {
  border-top: 9px solid #106708;
  position: relative;
  height: 147px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(4, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px 0px rgba(4, 0, 0, 0.2);
  box-shadow: 0px 0px 4px 0px rgba(4, 0, 0, 0.2);
}
.header-logo {
  position: relative;
  top: 53px;
  width: 214px;
  margin: 0 auto;
}
.header-logo a {
  display: block;
}
.header-logo .img-overlay img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(enabled=false)";
}
.header-logo img {
  width: 100%;
}
.header-inner {
  max-width: 950px;
  height: 55px;
  margin: 0 auto;
  position: relative;
}


/* Shop drop-down menu
   ========================================================================== */

.shopmenu {
  text-align: center;
  position: fixed;
  min-width: 226px;
  top: 0;
  right: 18px;
  z-index: 200;
}

.shopmenu-mobile-toggle {
  display: none;
}

.shopmenu .toggle {
  -webkit-box-shadow: 0 0 2px 0 rgba(4, 0, 0, 0.35);
  -moz-box-shadow: 0 0 2px 0 rgba(4, 0, 0, 0.35);
  box-shadow: 0 0 2px 0 rgba(4, 0, 0, 0.35);
  border-top: none;
  background-color: #666;
  display: block;
  font-size: 12px;
  padding-top: 13px;
  padding-bottom: 13px;
  padding-right: 28px;
  border-radius: 0 0 4px 4px;
}
.shopmenu .toggle img {
  width: 163px;
}
.shopmenu .toggle:link, .shopmenu .toggle:visited {
  color: #666;
  text-decoration: none;
}
.shopmenu .toggle:hover, .shopmenu .toggle:active {
  background-color: #858585;
}

.shopmenu .menu {
  display: none;
  position: relative;
  top: -4px;
  background-color: #666;
  border-top: none;
  border-radius: 0 0 4px 4px;
}
.shopmenu-mobile {
  display: none;
}
.shopmenu .menu img {
  width: 198px;
  margin-left: -5px;
}
.shopmenu .menu a {
  display: block;
  text-align: center;
  padding: 13px 0;
  padding-left: 7px;
}
.shopmenu .menu .link-noevirstyle a {
  padding-bottom: 9px;
}
.shopmenu .menu .link-refinist a {
  padding-bottom: 16px;
  border-radius: 0 0 4px 4px;
}
.shopmenu .menu a:link, .shopmenu .menu a:visited {
  color: #666;
  text-decoration: none;
}
.shopmenu .menu a:hover, .shopmenu .menu a:active {
  background-color: #858585;
}
.shopmenu .menu .divider {
  height: 0;
  border-top: 1px solid #525252;
  border-bottom: 1px solid #858585;
  margin: 1px 6px 2px 6px;
}
.shopmenu .menu .divider-menutop {
  position: relative;
  top: 1px;
  margin-top: 0;
  margin-bottom: 3px;
}


/* Sticky global navigation
   ========================================================================== */

.navigation {
  display: block;
  position: relative;
  background: #fff;
  background: rgba(255, 255, 255, 0.95);
  border-top: 1px solid #e5e5e5;
  box-shadow: 0 2px 3px -1px rgba(4, 0, 0, 0.1);
  width: 100%;
  height: 55px;
  z-index: 100;
}
.ie8 .navigation {
  border-bottom: 1px solid #e5e5e5;
}
.navigation ul {
  list-style: none;
  text-align: center;
}
.navigation li {
  display: inline-block;
  padding-right: 78px;
  margin-top: 19px;
}
.navigation .nav-last-item {
  padding-right: 0;
}
.navigation li a {
  position: relative;
  display: inline-block;
  text-indent: -99999px;
  background-size: contain !important;
}
/* Hover / Current page style */
.navigation li a:hover span, .navigation .nav-current-page span {
  position: absolute;
  top: 29px;
  left: 0;
  border-bottom: 4px solid #388031;
  height: 3px;
  width: 100%;
}
.navigation .nav-logo {
  display: none;
}
.navigation .nav-logo a {
  width: 119px;
  height: 23px;
  background: transparent;
}
.ie8 .navigation .nav-logo .img-overlay img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(enabled=false)";
}
.navigation .nav-concepts a {
  background: transparent url('../images/header/menu-item00.png') no-repeat top left;
  width: 168px;
  height: 18px;
}
.ie8 .navigation .nav-concepts a {
  background-image: url('../images/header/menu-item00-small.png');
}
.navigation .nav-products a {
  background: transparent url('../images/header/menu-item01.png') no-repeat top left;
  width: 81px;
  height: 17px;
}
.ie8 .navigation .nav-products a {
  background-image: url('../images/header/menu-item01-small.png');
}
.navigation .nav-shops a {
  background: transparent url('../images/header/menu-item02.png') no-repeat top left;
  width: 113px;
  height: 17px;
}
.ie8 .navigation .nav-shops a {
  background-image: url('../images/header/menu-item02-small.png');
}
.navigation .nav-company a {
  background: transparent url('../images/header/menu-item03.png') no-repeat top left;
  width: 83px;
  height: 17px;
}
.ie8 .navigation .nav-company a {
  background-image: url('../images/header/menu-item03-small.png');
}
.navigation .nav-usage a {
  background: transparent url('../images/header/menu-item04.png') no-repeat top left;
  width: 80px;
  height: 17px;
}
.ie8 .navigation .nav-usage a {
  background-image: url('../images/header/menu-item04-small.png');
}

.sticky-nav {
  position: fixed;
  top: -57px;
  z-index: 101;
}
.ie8 .sticky-nav {
  top: -59px;
}
.sticky-nav ul {
  margin-top: 2px;
  width: 86%;
}
.sticky-nav li {
  padding-right: 3.2%;
}
.sticky-nav .nav-concepts a {
  width: 123px;
  height: 14px;
  background-size: contain !important;
}
.ie8 .sticky-nav .nav-concepts a {
  background-image: url('../images/header/menu-item00-small-sticky.png');
  width: 128px;
  height: 14px;
}
.sticky-nav .nav-products a {
  width: 64px;
  height: 13px;
}
.ie8 .sticky-nav .nav-products a {
  background-image: url('../images/header/menu-item01-small-sticky.png');
}
.sticky-nav .nav-shops a {
  width: 86px;
  height: 13px;
}
.ie8 .sticky-nav .nav-shops a {
  background-image: url('../images/header/menu-item02-small-sticky.png');
}
.sticky-nav .nav-company a {
  width: 66px;
  height: 14px;
}
.ie8 .sticky-nav .nav-company a {
  background-image: url('../images/header/menu-item03-small-sticky.png');
}
.sticky-nav .nav-usage a {
  width: 63px;
  height: 13px;
}
.ie8 .sticky-nav .nav-usage a {
  background-image: url('../images/header/menu-item04-small-sticky.png');
}
.sticky-nav li a:hover span, .sticky-nav .nav-current-page span {
  top: 27px;
}
.sticky-nav .nav-logo {
  display: inline-block;
  position: relative;
  top: 3px;
  margin-top: 0;
  width: 104px;
  margin-right: 1.2%;
}
.sticky-nav .nav-logo img {
  display: none;
  width: 100%;
}


/* Animated hamburger mobile menu icon
   ========================================================================== */

.nav-toggle {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 22%;
  padding: 10px 35px 16px 0px;
}
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  cursor: pointer;
  height: 3px;
  width: 26px;
  background: #999;
  position: absolute;
  display: block;
  content: '';
}
.nav-toggle span:before {
  -webkit-transform: translateY(8px);
      -ms-transform: translateY(8px);
          transform: translateY(8px);
}
.ie8 .nav-toggle span:before {
  top: 8px;
}
.nav-toggle span:after {
  -webkit-transform: translateY(-8px);
      -ms-transform: translateY(-8px);
          transform: translateY(-8px);
}
.ie8 .nav-toggle span:after {
  top: -8px;
}

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
}
.nav-toggle.active span {
  background-color: transparent;
  -webkit-transition: all 20ms ease-in-out;
          transition: all 20ms ease-in-out;
}
.ie8 .nav-toggle.active span {
  background-color: #999;
}
.nav-toggle.active span:before, .nav-toggle.active span:after {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.nav-toggle.active span:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.nav-toggle.active span:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}



/* ==========================================================================
   3. Footer
   ========================================================================== */


/* Upper footer
   ========================================================================== */

.footer-upper {
  background-color: #e6e6e6;
  color: #666;
  text-align: left;
}
.footer-upper-inner-wrapper {
  margin: 0 10px;
}
.footer-upper-inner {
  position: relative;
  max-width: 950px;
  margin: 0 auto;
  padding: 30px 0;
}


/* Footer to top link
   ========================================================================== */

.footer-upper .footer-to-top {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  text-indent: -99999px;
  color: #666;
  position: absolute;
  top: -30px;
  right: 0;
  width: 100px;
  background: #e6e6e6 url('../../common_brand/images/footer/icon-top-top.png') no-repeat 13px 10px;
  padding: 9px 0;
}
.footer-upper .footer-to-top:hover {
  background: #e6e6e6 url('../../common_brand/images/footer/icon-top-top_active.png') no-repeat 13px 10px;
}


/* Upper footer columns
   ========================================================================== */

.footer-upper .col-left, .footer-upper .col-middle, .footer-upper .col-right {
  float: left;
}
.footer-upper .col-middle a, .footer-upper .col-right a {
  display: inline-block;
}
.footer-upper .col-left {
  width: 22.3%;
}

.footer-upper .col-middle {
  width: 46.3%;
  padding-left: 3.2%;
  padding-right: 3.2%;
}

.footer-upper .col-middle .row {
  margin-bottom: 9px;
}
.footer-upper .col-middle .row:last-child {
  margin-bottom: 0;
}
.footer-upper .col-middle .row a:first-child {
  margin-right: 4.6%;
}
.footer-upper .col-middle .link-frame {
  position: relative;
  width: 46.4%;
  min-height: 49px;
}
.footer-upper .col-middle .link-frame img { position: absolute; max-width: 79.5%; }

.footer-upper .col-middle .link-style img { max-width: 91.5%; top: 2px; left: 15px; }
.footer-upper .col-middle .link-refinist img { max-width: 96.5%; top: -1px; left: 1px; }
.footer-upper .col-middle .link-agency img { max-width: 75.5%; top: 5px; left: 25px; }
.footer-upper .col-middle .link-support img { max-width: 98.5%; top: -1px; left: -1px; }
.footer-upper .col-middle .link-blog img { max-width: 100%; top: -1px; left: -1px; }


.footer-upper .col-right {
  width: 21.3%;
  padding-left: 3.2%;
}
.footer-upper .col-right .link-frame {
  width: 100%;
  min-height: 38px;
  padding: 5px 0;
  margin-top: 9px;
}
.footer-upper .col-right .link-frame:first-child {
  margin-top: 0;
}
.footer-upper .col-right .link-holdings img { max-width: 102%; } /* 206px */
.footer-upper .col-right .link-group1 img { max-width: 88%; margin-top: 6px; } /* 178px */
.footer-upper .col-right .link-group2 img { max-width: 89.8%; margin-top: 6px; margin-right: 7px; } /* 182px */

.footer-upper .divider {
  border-right: 1px solid #ccc;
  width: 0;
  height: 210px;
  float: left;
}


/* Link frame module
   ========================================================================== */

.footer-upper .link-frame {
  text-align: center;
  background-color: #f6f6f5;
  border: 1px solid #fdfdfd;
}
.footer-upper .link-frame:hover {
  box-shadow: 0 0 0 2px #ededed;
  background-color: #f9f9f8;
}
.footer-upper .link-frame:hover img {
  opacity: 0.7;
}


/* Upper footer typography
   ========================================================================== */

.footer-upper .footer-heading {
  font-size: 16px;
}
.footer-upper .col-middle .footer-icon-site {
  vertical-align: 1px;
  margin-left: 5px;
}
.footer-upper .col-right .footer-icon-site {
  vertical-align: 1px;
  margin-left: 8px;
}

.footer-upper a {
  text-decoration: none;
  font-size: 14px;
}
.footer-upper nav {
  margin-top: 20px;
}
.footer-upper a:link, .footer-upper a:visited {
  color: #666;
}
.footer-upper a:hover, .footer-upper a:active {
  color: #999;
}
.footer-upper .col-left a {
  display: block;
}
.footer-upper .col-left nav {
  margin-bottom: 37px;
}
.footer-upper .col-left nav a {
  margin-top: 17px;
}
.footer-upper .col-left nav a:first-child {
  margin-top: 0;
}
.footer-upper .col-left .about-makeup img {
  width: 18px;
  vertical-align: -3px;
  margin-right: 4px;
}
.footer-upper .col-left .about-makeup:hover img {
  opacity: 0.5;
}
.footer-lower .about-makeup {
  display: none;
}

/* Lower footer
   ========================================================================== */

.footer-lower {
  text-align: center;
  background-color: #6d6d6d;
}
.footer-lower nav {
  color: #fff;
  padding-top: 15px;
  margin-left: -19px;
}
.footer-lower nav a {
  display: inline-block;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
  margin-left: 5px;
  padding-left: 9px;
  border-left: 1px solid #fff;
}
.footer-lower nav .first-link {
  margin-left: 0;
  padding-left: 0;
  border-left: none;
}
.footer-lower nav a:link, .footer-lower nav a:visited {
  color: #fff;
}
.footer-lower nav a:hover, .footer-lower nav a:active {
  color: #ccc;
}

.footer-lower .copyright {
  color: #bfbfbf;
  font-size: 12px;
  padding: 10px 0 17px 0;
  margin-left: -13px;
}

/* Social buttons footer
   ========================================================================== */

.footer-social {
    margin: 15px 0 2px -15px;
}
.footer-social-btn {
  display: inline-block;
}
.footer-social-fb {
  position: relative;
  top: -2px;
  margin-right: 4px;
}
.footer-social-tw {
  margin-right: 6px;
}
.footer-social-tw a {
  position: relative;
  top: -5px;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}


/* ==========================================================================
   4. Misc.
   ========================================================================== */

/* Image hover overlay */
.img-overlay {
  background-color: #fff;
}
.img-overlay:hover img {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.screen-only {
  display: block;
}
.mobile-only {
  display: none;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */



@media only screen and (max-width: 935px) {
  .footer-upper .col-middle .row a:first-child {
    margin-right: 4%;
  }
}



/*---------------------------[Mobile]------------------------------*/

@media only screen and (max-width: 767px) {


  /* ==========================================================================
     2. Header
     ========================================================================== */

  header {
    position: fixed;
    top: 0;
    left: 0;
    border-top: 6px solid #106708;
    width: 100%;
    height: 55px;
    z-index: 100;
    -webkit-backface-visibility: hidden;
  }
  .ie8 header {
    border-bottom: 1px solid #e5e5e5;
  }

  .header-logo {
    width: 97px;
    top: 17px;
  }


  /* Shop drop-down menu
     ========================================================================== */

  .shopmenu {
    display: none;
  }

  .shopmenu-mobile-toggle {
    position: absolute;
    top: 11px;
    right: 3px;
    display: block;
    max-width: 105px;
  }
  .menu-toggle-icon-mobile {
    position: absolute;
    top: 38px;
    right: 12px;
  }
  .shopmenu-mobile-toggle img {
    width: 100%;
  }
  .shopmenu-mobile-toggle:link, .shopmenu-mobile-toggle:visited {
    color: #666;
    background-color: #fff;
    text-decoration: none;
  }

  .shopmenu-mobile {
    display: block;
    position: fixed;
    left: 0;
    top: 61px;
    width: 100%;
    display: none;
    background-color: #666;
    border-top: 2px solid #4c4c4c;
    border-bottom: 2px solid #4c4c4c;
    z-index: 100;
  }
  .shopmenu-mobile img {
    max-width: 284px;
  }
  .shopmenu-mobile a {
    display: block;
    text-align: left;
    padding: 2.4% 5.6%;
  }
  .shopmenu-mobile .link-noevirstyle a {
    padding-bottom: 5px;
  }
  .shopmenu-mobile a:link, .shopmenu-mobile a:visited {
    color: #666;
    text-decoration: none;
  }
  .shopmenu-mobile .divider {
    height: 0;
    border-top: 1px solid #b3b3b3;
    margin: 0 3%;
  }

  .shopmenu-mobile .heading-onlineshop {
    text-align: center;
    padding: 1.8% 0;
  }
  .shopmenu-mobile .heading-onlineshop img {
    max-width: 127px;
  }

  .shopmenu-mobile .navigation-mobile {
    background-color: #383f38;
    text-align: center;
  }
  .shopmenu-mobile .navigation-mobile a {
    max-width: 114px;
    padding: 4.2% 5.6%;
  }
  .shopmenu-mobile .navigation-mobile a img {
    width: 100%;
  }
  .shopmenu-mobile .menu li {
    background: transparent url('../images/header/shopmenu-arrow.png') no-repeat 94.5% center;
  }
  .shopmenu-mobile .navigation-mobile .nav-concepts a {
    max-width: 162px;
  }

  .menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    z-index: 50;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
  }
  .touch .menu-overlay { cursor: pointer; }
  .shopmenu-mobile {
    -webkit-transform: translate3d(0, 0, 0);
  }


  /* Sticky global navigation
     ========================================================================== */

  .sticky-wrapper {
    display: none;
  }



  /* ==========================================================================
     3. Footer
     ========================================================================== */


  /* Upper footer
     ========================================================================== */

  .footer-upper nav {
    margin-top: 9px;
  }
  .footer-upper-inner-wrapper {
    margin: 0;
  }
  .footer-upper-inner {
    max-width: 90%;
    margin: 0 auto;
    padding: 14px 0;
  }


  /* Footer to top link
     ========================================================================== */

  .footer-upper .footer-to-top {
    font-size: 10px;
    color: #666;
    top: -30px;
    right: -2.5%;
    width: 70px;
    background: #e6e6e6 url('../../common_brand/images/footer/icon-top-top-mobile.png') no-repeat 6px 10px;
    padding: 10px 0;
  }
  .footer-upper .footer-to-top:hover {
    background: #e6e6e6 url('../../common_brand/images/footer/icon-top-top-mobile_active.png') no-repeat 6px 10px;
  }


  /* Upper footer columns
     ========================================================================== */

  .footer-upper .col-left, .footer-upper .col-middle, .footer-upper .col-right {
    float: none;
  }
  .footer-upper .col-left {
    display: none;
  }

  /* Middle Column */
  .footer-upper .col-middle {
    width: 100%;
    padding-left: 0;
    margin-bottom: 15px;
  }
  .footer-upper .col-middle .link-frame {
    width: 100%;
    margin-top: 5px;
    padding: 0;
    min-height: 36px;
    height: 36px;
  }
  .footer-upper .col-middle .row {
    margin-bottom: 5px;
  }
  .footer-upper .col-middle .row:last-child {
    margin-bottom: 0;
  }
  .footer-upper .col-middle .link-frame:first-child {
    margin-top: 0;
  }
  .footer-upper .col-middle .link-frame img {
    position: static;
    max-width: 162px;
    margin-top: -3px;
  }

  /* Right column */
  .footer-upper .col-right {
    width: 100%;
    padding-left: 0;
    margin-top: 12px;
  }
  .footer-upper .col-right .link-frame img { max-width: 164px; }
  .footer-upper .col-right .link-holdings img { margin-top: 5px; }
  .footer-upper .col-middle .link-blog img { max-width: 210px; margin-top: -9px; }
  .footer-upper .col-right .link-frame {
    width: 100%;
    min-height: initial;
    height: 36px;
    padding: 0;
    margin-top: 7px;
  }

  .footer-upper .divider {
    border-right: none;
    border-top: 1px solid #ccc;
    height: 0;
    width: 106%;
    margin-left: -3%;
    float: none;
  }


  /* Upper footer typography
     ========================================================================== */

  .footer-upper .footer-heading {
    font-size: 14px;
    text-align: center;
  }


  /* Lower footer
     ========================================================================== */

  .footer-lower nav a, .footer-lower .copyright {
    font-size: 12px;
    text-align: center;
  }
  .footer-lower nav {
    padding-top: 0;
    margin: 0;
    text-indent: 10px;
  }
  .footer-lower nav a {
    display: block;
    margin: 0;
    padding: 13px 0;
    border: none;
    border-bottom: 1px solid #ccc;
    text-align: left;
  }
  .footer-lower nav a:first-child {
    border-top: 1px solid #ccc;
  }
  .footer-lower .copyright {
    padding-top: 15px;
    padding-bottom: 30px;
  }
  .footer-lower .about-makeup {
    display: block;
    padding: 11px 0;
  }
  .footer-lower .about-makeup img {
    width: 18px;
    vertical-align: -4px;
    margin-right: 7px;
  }
  .footer-lower .about-makeup a:hover img {
    opacity: 0.8;
  }


  /* Social buttons footer
     ========================================================================== */

  .footer-social {
    margin-top: 20px;
  }


  /* ==========================================================================
     4. Misc.
     ========================================================================== */

  .screen-only {
    display: none;
  }
  .mobile-only {
    display: block;
  }


}


/*---------------------------[Additional Media Queries]------------------------------*/

@media only screen and (min-width: 768px) {
  .shopmenu-mobile { display: none !important; }
}
@media only screen and (max-width: 1160px) {
  .sticky-nav ul { width: 69.5%; }
}
@media only screen and (max-width: 950px) {
  .sticky-nav .nav-logo { margin-right: 22px; }
  .navigation li { padding-right: 55px; }
  .sticky-nav li { padding-right: 18px; }
  .sticky-nav .nav-company { padding-left: 148px; }
  .sticky-nav {
    height: 90px;
  }
  .sticky-nav ul {
    width: 65%;
    text-align: left;
    margin-left: 38px;
  }
  .sticky-nav .nav-shops {
    padding-right: 0;
  }
}
